.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.321600px;}
.ls10{letter-spacing:-0.173200px;}
.ls9{letter-spacing:-0.124800px;}
.ls32{letter-spacing:-0.071200px;}
.lsf{letter-spacing:-0.044400px;}
.ls38{letter-spacing:-0.029200px;}
.ls30{letter-spacing:-0.018400px;}
.ls12{letter-spacing:-0.017600px;}
.ls36{letter-spacing:-0.013200px;}
.ls1b{letter-spacing:-0.012000px;}
.ls16{letter-spacing:-0.008400px;}
.ls23{letter-spacing:0.000000px;}
.ls31{letter-spacing:0.004400px;}
.ls18{letter-spacing:0.005600px;}
.ls2{letter-spacing:0.006800px;}
.ls25{letter-spacing:0.010400px;}
.lsa{letter-spacing:0.012000px;}
.ls17{letter-spacing:0.012800px;}
.ls15{letter-spacing:0.014400px;}
.ls1a{letter-spacing:0.014800px;}
.ls2a{letter-spacing:0.015200px;}
.ls28{letter-spacing:0.018400px;}
.ls2c{letter-spacing:0.019200px;}
.ls27{letter-spacing:0.020400px;}
.ls29{letter-spacing:0.022400px;}
.ls34{letter-spacing:0.024000px;}
.ls1f{letter-spacing:0.025200px;}
.ls26{letter-spacing:0.033200px;}
.ls1c{letter-spacing:0.033600px;}
.ls14{letter-spacing:0.034000px;}
.ls2f{letter-spacing:0.035600px;}
.ls21{letter-spacing:0.038800px;}
.ls6{letter-spacing:0.040000px;}
.lsc{letter-spacing:0.045600px;}
.ls13{letter-spacing:0.046800px;}
.ls24{letter-spacing:0.048400px;}
.ls37{letter-spacing:0.050000px;}
.ls33{letter-spacing:0.050400px;}
.lsd{letter-spacing:0.051200px;}
.ls1e{letter-spacing:0.054800px;}
.ls22{letter-spacing:0.056800px;}
.ls2d{letter-spacing:0.060000px;}
.ls19{letter-spacing:0.063600px;}
.ls2b{letter-spacing:0.068800px;}
.ls20{letter-spacing:0.072800px;}
.ls4{letter-spacing:0.100400px;}
.ls35{letter-spacing:0.113200px;}
.ls3{letter-spacing:0.114000px;}
.ls5{letter-spacing:0.116400px;}
.ls0{letter-spacing:0.132000px;}
.ls2e{letter-spacing:0.132400px;}
.ls1d{letter-spacing:0.133200px;}
.ls8{letter-spacing:0.152000px;}
.ls7{letter-spacing:0.163200px;}
.ls11{letter-spacing:0.171600px;}
.lsb{letter-spacing:0.208000px;}
.ls1{letter-spacing:2.208000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.085600px;}
.ws2{word-spacing:-0.022400px;}
.ws4{word-spacing:-0.006400px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.286000px;}
._2{width:39.840000px;}
._3{width:48.480400px;}
._b{width:52.800000px;}
._1{width:62.400400px;}
._4{width:83.999600px;}
._31{width:90.721760px;}
._9{width:92.160000px;}
._1e{width:94.080800px;}
._25{width:102.721120px;}
._8{width:108.960000px;}
._1a{width:110.879600px;}
._6{width:116.160000px;}
._24{width:119.038720px;}
._c{width:120.478560px;}
._28{width:122.400000px;}
._22{width:123.840000px;}
._34{width:125.280000px;}
._11{width:131.518560px;}
._26{width:133.439840px;}
._e{width:135.840480px;}
._1f{width:137.278400px;}
._16{width:138.719600px;}
._d{width:141.599520px;}
._5{width:143.041200px;}
._13{width:144.480480px;}
._30{width:146.878560px;}
._15{width:149.278080px;}
._29{width:150.720000px;}
._12{width:152.159760px;}
._7{width:153.600000px;}
._0{width:156.000000px;}
._2e{width:157.919200px;}
._2b{width:161.281440px;}
._14{width:163.679680px;}
._1b{width:167.039520px;}
._32{width:168.959520px;}
._1d{width:171.360480px;}
._1c{width:173.279920px;}
._2d{width:175.680320px;}
._35{width:178.078960px;}
._19{width:180.000480px;}
._20{width:182.879440px;}
._2c{width:186.720960px;}
._27{width:190.080720px;}
._17{width:194.399520px;}
._18{width:203.039920px;}
._23{width:205.444000px;}
._f{width:219.840480px;}
._2f{width:221.308240px;}
._33{width:229.430400px;}
._10{width:230.879920px;}
._a{width:354.720000px;}
._2a{width:1109.281600px;}
._21{width:1139.041920px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:40.614379px;}
.y39{bottom:47.425098px;}
.y3a{bottom:51.549020px;}
.y6f{bottom:58.109804px;}
.y38{bottom:67.294902px;}
.y6e{bottom:80.416471px;}
.y37{bottom:87.539608px;}
.y6d{bottom:104.222745px;}
.y36{bottom:107.784314px;}
.y35{bottom:128.029020px;}
.y34{bottom:148.273725px;}
.y6c{bottom:151.835294px;}
.y33{bottom:168.518431px;}
.y6b{bottom:172.080000px;}
.y32{bottom:188.763137px;}
.y6a{bottom:192.324706px;}
.y31{bottom:209.007843px;}
.y69{bottom:212.569412px;}
.y30{bottom:229.252549px;}
.y68{bottom:232.814118px;}
.y2f{bottom:249.497255px;}
.y67{bottom:253.058824px;}
.y2e{bottom:269.741961px;}
.y66{bottom:273.303529px;}
.y2d{bottom:289.986667px;}
.y65{bottom:293.548235px;}
.y2c{bottom:310.231373px;}
.y64{bottom:313.792941px;}
.y2b{bottom:330.476078px;}
.y63{bottom:334.037647px;}
.y2a{bottom:350.720784px;}
.y62{bottom:354.282353px;}
.y29{bottom:370.965490px;}
.y61{bottom:374.527059px;}
.y28{bottom:391.210196px;}
.y60{bottom:394.771765px;}
.y27{bottom:411.454902px;}
.y5f{bottom:415.016471px;}
.y26{bottom:431.699608px;}
.y5e{bottom:435.261176px;}
.y25{bottom:451.944314px;}
.y5d{bottom:455.505882px;}
.y24{bottom:472.189020px;}
.y5c{bottom:475.750588px;}
.y23{bottom:492.433725px;}
.y5b{bottom:495.995294px;}
.y22{bottom:512.678431px;}
.y5a{bottom:516.240000px;}
.y21{bottom:532.923137px;}
.y59{bottom:536.484706px;}
.y20{bottom:553.167843px;}
.y58{bottom:556.729412px;}
.y1f{bottom:573.412549px;}
.y57{bottom:576.974118px;}
.y1e{bottom:593.657255px;}
.y56{bottom:597.218824px;}
.y88{bottom:605.654118px;}
.y1d{bottom:613.901961px;}
.y55{bottom:617.463529px;}
.y87{bottom:625.898824px;}
.y1c{bottom:634.146667px;}
.y54{bottom:637.708235px;}
.y86{bottom:646.143529px;}
.y1b{bottom:654.391373px;}
.y53{bottom:657.952941px;}
.y1a{bottom:674.636078px;}
.y52{bottom:678.197647px;}
.y70{bottom:680.290850px;}
.y85{bottom:688.132549px;}
.y19{bottom:694.880784px;}
.y51{bottom:698.442353px;}
.y84{bottom:708.002353px;}
.y18{bottom:715.125490px;}
.y50{bottom:718.687059px;}
.y83{bottom:728.247059px;}
.y17{bottom:735.370196px;}
.y4f{bottom:738.931765px;}
.y82{bottom:748.491765px;}
.y16{bottom:755.614902px;}
.y4e{bottom:759.176471px;}
.y81{bottom:768.736471px;}
.y15{bottom:775.859608px;}
.y4d{bottom:779.421176px;}
.y80{bottom:788.981176px;}
.y14{bottom:796.104314px;}
.y4c{bottom:799.665882px;}
.y7f{bottom:809.225882px;}
.y13{bottom:816.349020px;}
.y4b{bottom:819.910588px;}
.y7e{bottom:829.470588px;}
.y12{bottom:836.593725px;}
.y4a{bottom:840.155294px;}
.y7d{bottom:849.715294px;}
.y11{bottom:856.838431px;}
.y49{bottom:860.400000px;}
.y7c{bottom:869.960000px;}
.y10{bottom:877.083137px;}
.y48{bottom:880.644706px;}
.y7b{bottom:890.204706px;}
.yf{bottom:897.327843px;}
.y47{bottom:900.889412px;}
.y7a{bottom:910.449412px;}
.ye{bottom:917.572549px;}
.y46{bottom:921.134118px;}
.y79{bottom:930.694118px;}
.yd{bottom:937.817255px;}
.y45{bottom:941.378824px;}
.y78{bottom:950.938824px;}
.yc{bottom:958.061961px;}
.y44{bottom:961.623529px;}
.y77{bottom:974.745098px;}
.yb{bottom:978.306667px;}
.y43{bottom:981.868235px;}
.ya{bottom:998.551373px;}
.y42{bottom:1002.112941px;}
.y9{bottom:1018.796078px;}
.y41{bottom:1022.357647px;}
.y8{bottom:1039.040784px;}
.y40{bottom:1042.602353px;}
.y76{bottom:1046.163922px;}
.y7{bottom:1059.285490px;}
.y3f{bottom:1062.847059px;}
.y75{bottom:1069.970196px;}
.y6{bottom:1079.530196px;}
.y3e{bottom:1083.091765px;}
.y74{bottom:1093.776471px;}
.y5{bottom:1099.774902px;}
.y3d{bottom:1103.336471px;}
.y73{bottom:1117.582745px;}
.y4{bottom:1120.019608px;}
.y3c{bottom:1123.581176px;}
.y3{bottom:1140.264314px;}
.y72{bottom:1141.389020px;}
.y3b{bottom:1143.825882px;}
.y2{bottom:1165.570196px;}
.y71{bottom:1166.694902px;}
.y1{bottom:1189.001569px;}
.h3{height:37.967520px;}
.h2{height:45.744000px;}
.h5{height:529.549020px;}
.h4{height:1158.290850px;}
.h1{height:1169.225490px;}
.h0{height:1237.176471px;}
.w1{width:838.062092px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x12{left:59.984314px;}
.x13{left:63.920784px;}
.xc{left:70.481569px;}
.x6{left:71.793725px;}
.x10{left:76.105098px;}
.x5{left:78.167059px;}
.x3{left:82.103529px;}
.x8{left:83.415686px;}
.xf{left:86.414902px;}
.x4{left:87.727059px;}
.xa{left:89.039216px;}
.x7{left:92.038431px;}
.x9{left:93.350588px;}
.xd{left:95.600000px;}
.xe{left:96.912157px;}
.xb{left:98.224314px;}
.x2{left:99.911373px;}
.x1{left:104.035294px;}
.x11{left:112.470588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.274504pt;}
.ls10{letter-spacing:-0.147836pt;}
.ls9{letter-spacing:-0.106524pt;}
.ls32{letter-spacing:-0.060773pt;}
.lsf{letter-spacing:-0.037898pt;}
.ls38{letter-spacing:-0.024924pt;}
.ls30{letter-spacing:-0.015705pt;}
.ls12{letter-spacing:-0.015023pt;}
.ls36{letter-spacing:-0.011267pt;}
.ls1b{letter-spacing:-0.010243pt;}
.ls16{letter-spacing:-0.007170pt;}
.ls23{letter-spacing:0.000000pt;}
.ls31{letter-spacing:0.003756pt;}
.ls18{letter-spacing:0.004780pt;}
.ls2{letter-spacing:0.005804pt;}
.ls25{letter-spacing:0.008877pt;}
.lsa{letter-spacing:0.010243pt;}
.ls17{letter-spacing:0.010926pt;}
.ls15{letter-spacing:0.012291pt;}
.ls1a{letter-spacing:0.012633pt;}
.ls2a{letter-spacing:0.012974pt;}
.ls28{letter-spacing:0.015705pt;}
.ls2c{letter-spacing:0.016388pt;}
.ls27{letter-spacing:0.017413pt;}
.ls29{letter-spacing:0.019120pt;}
.ls34{letter-spacing:0.020485pt;}
.ls1f{letter-spacing:0.021510pt;}
.ls26{letter-spacing:0.028338pt;}
.ls1c{letter-spacing:0.028679pt;}
.ls14{letter-spacing:0.029021pt;}
.ls2f{letter-spacing:0.030387pt;}
.ls21{letter-spacing:0.033118pt;}
.ls6{letter-spacing:0.034142pt;}
.lsc{letter-spacing:0.038922pt;}
.ls13{letter-spacing:0.039946pt;}
.ls24{letter-spacing:0.041312pt;}
.ls37{letter-spacing:0.042678pt;}
.ls33{letter-spacing:0.043019pt;}
.lsd{letter-spacing:0.043702pt;}
.ls1e{letter-spacing:0.046775pt;}
.ls22{letter-spacing:0.048482pt;}
.ls2d{letter-spacing:0.051213pt;}
.ls19{letter-spacing:0.054286pt;}
.ls2b{letter-spacing:0.058725pt;}
.ls20{letter-spacing:0.062139pt;}
.ls4{letter-spacing:0.085697pt;}
.ls35{letter-spacing:0.096623pt;}
.ls3{letter-spacing:0.097305pt;}
.ls5{letter-spacing:0.099354pt;}
.ls0{letter-spacing:0.112669pt;}
.ls2e{letter-spacing:0.113011pt;}
.ls1d{letter-spacing:0.113694pt;}
.ls8{letter-spacing:0.129741pt;}
.ls7{letter-spacing:0.139300pt;}
.ls11{letter-spacing:0.146470pt;}
.lsb{letter-spacing:0.177540pt;}
.ls1{letter-spacing:1.884653pt;}
.ws3{word-spacing:-0.073064pt;}
.ws2{word-spacing:-0.019120pt;}
.ws4{word-spacing:-0.005463pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.244117pt;}
._2{width:34.005690pt;}
._3{width:41.380760pt;}
._b{width:45.067782pt;}
._1{width:53.262266pt;}
._4{width:71.698403pt;}
._31{width:77.436147pt;}
._9{width:78.663766pt;}
._1e{width:80.303277pt;}
._25{width:87.678278pt;}
._8{width:93.003515pt;}
._1a{width:94.642002pt;}
._6{width:99.149121pt;}
._24{width:101.606271pt;}
._c{width:102.835256pt;}
._28{width:104.475314pt;}
._22{width:105.704435pt;}
._34{width:106.933556pt;}
._11{width:112.258520pt;}
._26{width:113.898441pt;}
._e{width:115.947523pt;}
._1f{width:117.174869pt;}
._16{width:118.405014pt;}
._d{width:120.863189pt;}
._5{width:122.093744pt;}
._13{width:123.322251pt;}
._30{width:125.369147pt;}
._15{width:127.417273pt;}
._29{width:128.648033pt;}
._12{width:129.876950pt;}
._7{width:131.106276pt;}
._0{width:133.154812pt;}
._2e{width:134.792957pt;}
._2b{width:137.662819pt;}
._14{width:139.709852pt;}
._1b{width:142.577666pt;}
._32{width:144.216494pt;}
._1d{width:146.265849pt;}
._1c{width:147.904199pt;}
._2d{width:149.953076pt;}
._35{width:152.000451pt;}
._19{width:153.640577pt;}
._20{width:156.097932pt;}
._2c{width:159.376886pt;}
._27{width:162.244631pt;}
._17{width:165.930971pt;}
._18{width:173.306041pt;}
._23{width:175.358059pt;}
._f{width:187.646267pt;}
._2f{width:188.899084pt;}
._33{width:195.831806pt;}
._10{width:197.069053pt;}
._a{width:302.773556pt;}
._2a{width:946.834504pt;}
._21{width:972.236618pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:34.666667pt;}
.y39{bottom:40.480000pt;}
.y3a{bottom:44.000000pt;}
.y6f{bottom:49.600000pt;}
.y38{bottom:57.440000pt;}
.y6e{bottom:68.640000pt;}
.y37{bottom:74.720000pt;}
.y6d{bottom:88.960000pt;}
.y36{bottom:92.000000pt;}
.y35{bottom:109.280000pt;}
.y34{bottom:126.560000pt;}
.y6c{bottom:129.600000pt;}
.y33{bottom:143.840000pt;}
.y6b{bottom:146.880000pt;}
.y32{bottom:161.120000pt;}
.y6a{bottom:164.160000pt;}
.y31{bottom:178.400000pt;}
.y69{bottom:181.440000pt;}
.y30{bottom:195.680000pt;}
.y68{bottom:198.720000pt;}
.y2f{bottom:212.960000pt;}
.y67{bottom:216.000000pt;}
.y2e{bottom:230.240000pt;}
.y66{bottom:233.280000pt;}
.y2d{bottom:247.520000pt;}
.y65{bottom:250.560000pt;}
.y2c{bottom:264.800000pt;}
.y64{bottom:267.840000pt;}
.y2b{bottom:282.080000pt;}
.y63{bottom:285.120000pt;}
.y2a{bottom:299.360000pt;}
.y62{bottom:302.400000pt;}
.y29{bottom:316.640000pt;}
.y61{bottom:319.680000pt;}
.y28{bottom:333.920000pt;}
.y60{bottom:336.960000pt;}
.y27{bottom:351.200000pt;}
.y5f{bottom:354.240000pt;}
.y26{bottom:368.480000pt;}
.y5e{bottom:371.520000pt;}
.y25{bottom:385.760000pt;}
.y5d{bottom:388.800000pt;}
.y24{bottom:403.040000pt;}
.y5c{bottom:406.080000pt;}
.y23{bottom:420.320000pt;}
.y5b{bottom:423.360000pt;}
.y22{bottom:437.600000pt;}
.y5a{bottom:440.640000pt;}
.y21{bottom:454.880000pt;}
.y59{bottom:457.920000pt;}
.y20{bottom:472.160000pt;}
.y58{bottom:475.200000pt;}
.y1f{bottom:489.440000pt;}
.y57{bottom:492.480000pt;}
.y1e{bottom:506.720000pt;}
.y56{bottom:509.760000pt;}
.y88{bottom:516.960000pt;}
.y1d{bottom:524.000000pt;}
.y55{bottom:527.040000pt;}
.y87{bottom:534.240000pt;}
.y1c{bottom:541.280000pt;}
.y54{bottom:544.320000pt;}
.y86{bottom:551.520000pt;}
.y1b{bottom:558.560000pt;}
.y53{bottom:561.600000pt;}
.y1a{bottom:575.840000pt;}
.y52{bottom:578.880000pt;}
.y70{bottom:580.666667pt;}
.y85{bottom:587.360000pt;}
.y19{bottom:593.120000pt;}
.y51{bottom:596.160000pt;}
.y84{bottom:604.320000pt;}
.y18{bottom:610.400000pt;}
.y50{bottom:613.440000pt;}
.y83{bottom:621.600000pt;}
.y17{bottom:627.680000pt;}
.y4f{bottom:630.720000pt;}
.y82{bottom:638.880000pt;}
.y16{bottom:644.960000pt;}
.y4e{bottom:648.000000pt;}
.y81{bottom:656.160000pt;}
.y15{bottom:662.240000pt;}
.y4d{bottom:665.280000pt;}
.y80{bottom:673.440000pt;}
.y14{bottom:679.520000pt;}
.y4c{bottom:682.560000pt;}
.y7f{bottom:690.720000pt;}
.y13{bottom:696.800000pt;}
.y4b{bottom:699.840000pt;}
.y7e{bottom:708.000000pt;}
.y12{bottom:714.080000pt;}
.y4a{bottom:717.120000pt;}
.y7d{bottom:725.280000pt;}
.y11{bottom:731.360000pt;}
.y49{bottom:734.400000pt;}
.y7c{bottom:742.560000pt;}
.y10{bottom:748.640000pt;}
.y48{bottom:751.680000pt;}
.y7b{bottom:759.840000pt;}
.yf{bottom:765.920000pt;}
.y47{bottom:768.960000pt;}
.y7a{bottom:777.120000pt;}
.ye{bottom:783.200000pt;}
.y46{bottom:786.240000pt;}
.y79{bottom:794.400000pt;}
.yd{bottom:800.480000pt;}
.y45{bottom:803.520000pt;}
.y78{bottom:811.680000pt;}
.yc{bottom:817.760000pt;}
.y44{bottom:820.800000pt;}
.y77{bottom:832.000000pt;}
.yb{bottom:835.040000pt;}
.y43{bottom:838.080000pt;}
.ya{bottom:852.320000pt;}
.y42{bottom:855.360000pt;}
.y9{bottom:869.600000pt;}
.y41{bottom:872.640000pt;}
.y8{bottom:886.880000pt;}
.y40{bottom:889.920000pt;}
.y76{bottom:892.960000pt;}
.y7{bottom:904.160000pt;}
.y3f{bottom:907.200000pt;}
.y75{bottom:913.280000pt;}
.y6{bottom:921.440000pt;}
.y3e{bottom:924.480000pt;}
.y74{bottom:933.600000pt;}
.y5{bottom:938.720000pt;}
.y3d{bottom:941.760000pt;}
.y73{bottom:953.920000pt;}
.y4{bottom:956.000000pt;}
.y3c{bottom:959.040000pt;}
.y3{bottom:973.280000pt;}
.y72{bottom:974.240000pt;}
.y3b{bottom:976.320000pt;}
.y2{bottom:994.880000pt;}
.y71{bottom:995.840000pt;}
.y1{bottom:1014.880000pt;}
.h3{height:32.407423pt;}
.h2{height:39.045088pt;}
.h5{height:452.000000pt;}
.h4{height:988.666667pt;}
.h1{height:998.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:715.333333pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x12{left:51.200000pt;}
.x13{left:54.560000pt;}
.xc{left:60.160000pt;}
.x6{left:61.280000pt;}
.x10{left:64.960000pt;}
.x5{left:66.720000pt;}
.x3{left:70.080000pt;}
.x8{left:71.200000pt;}
.xf{left:73.760000pt;}
.x4{left:74.880000pt;}
.xa{left:76.000000pt;}
.x7{left:78.560000pt;}
.x9{left:79.680000pt;}
.xd{left:81.600000pt;}
.xe{left:82.720000pt;}
.xb{left:83.840000pt;}
.x2{left:85.280000pt;}
.x1{left:88.800000pt;}
.x11{left:96.000000pt;}
}
